Status: Resolved Start date: 06/18/2021
Priority: High Due date:
Assignee: hira naseem % Done: 60%
Category: Estimated time: 12.00 hours
Target version:
Description

1. In pending orders, add Order split option in actions.
2. order should be split in following scenarios.
  -- Split order w.r.t product type. e.g. if one order has 1 furniture product and 1 foam product. split them in two orders. if one order has
1 furniture, 1 foam, 1 accessories then split them in 3 orders. After splitting location will be auto assigned to these splits order (if does
not lie in any location category then it will be manual location assignment).

-- orders with same type product cannot be canceled. if user tries to split such orders system should prompt "Order splitting is
not allowed on this order."

History
#1 - 06/21/2021 07:42 AM - shehroz akhtar
- Estimated time set to 12.00

#2 - 06/21/2021 03:20 PM - shehroz akhtar
- % Done changed from 20 to 50

21-06-2021

Done Order Split for shopify orders - (6:00) hours

#3 - 06/22/2021 03:02 PM - shehroz akhtar
- % Done changed from 50 to 60

22-06-2021

Completed order split module - (5:00) hours

#4 - 11/25/2021 08:59 AM - hira naseem
- Status changed from In Progress to Resolved
- Assignee changed from shehroz akhtar to hira naseem
